/* Here you can include your additional CSS Styles */            
ul.intext {
list-style-type: disc;
list-style-position: inside;
margin-left: 8px;
padding-left: 0px;
} 
ol.oltext {
list-style-position: inside;
margin-left: 8px;
padding-left: 0px;
} 

p.newText {
margin-top: 0px;
margin-bottom: 10px;
}       
a.button-hi { 
color: #d34343;
}